浏览常见问题解答

NetBotz 不能监测到 V1.8.2版本的Pelco Sarix 摄像头

发布日期: 07 一月 2013

当Pelco Sarix 摄像头升级到V1.8.2版本后将不再与NetBotz (V 3.3, 4.0 和 4.1)兼容。Pelco Sarix 会在Netbotz中显示off-line,并且不再与Netbotz兼容。此问题将会在将来的升级中解决。

Schneider Electric 建议在使用NetBotz(V 3.3, 4.0 和 4.1)兼容Pelco摄像头的用户不要将固件升级到1.8.2,直到新版本的NetBotz发布。如果已经使用Pelco摄像头升级到1.8.2版本,可以使用Pelco Device Utility 2来降级固件到1.7.41版本。升级和降级需保证电脑和摄像头在同一网段内来做。

如果降级后不能正常登陆Pelco,那么可以按照一下方法来重置设备
http://www.pelco.com/sites/global/en/sales-and-support/faq/faq_main.page?AID=10718

关于Pelco Sarix 1.7.41版本的固件和更多的信息请参考以下连接:
http://pdn.pelco.com/content/sarix-1741-firmware

对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。